# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: globalization.html
onlinehelp.doc=globalization.html
#EN: Globalization Settings
sun-identity-g11n-settings-service-description=Param\u00e8tres de globalisation
#EN: Charsets Supported by Each Locale
a100=Jeux de caract\u00e8res compatibles par version des param\u00e8tres locaux
#EN: Format: locale=localname | charset=charset1;...;charsetn
a100.help=Format : locale=localname | charset=charset1;...;charsetn
#EN: Charset Aliases
a101=D\u00e9signation des jeux de caract\u00e8res
#EN: Format: mimeName=charset | javaName=charset
a101.help=Format : mimeName=charset | javaName=charset
#EN: Auto Generated Common Name Format
a102=Format de nom commun g\u00e9n\u00e9r\u00e9 automatiquement

#EN: Locale
locale.label=Param\u00e8tres locaux
#EN: Supported Charsets
charset.label=Jeux de caract\u00e8res compatibles
#EN: Please enter a locale
missingLocale.message=Entrez une version de param\u00e8tres locaux.
#EN: Please enter a supported charset
missingCharset.message=Entrez un jeu de caract\u00e8res compatible.
#EN: Add
addCharset.button=Ajouter
